@echo off
type hybrid.nfo |more
arj x -v -y su27.001 c:\su27temp\
c:
cd\su27temp
echo The files are now decompressed onto your C drive into \su27temp!
echo You must now execute 'autorun.exe' from Windows to complete installation
echo of SSI's Su-27 Flanker.  Thanks for choosing Hybrid, see ya again soon!
